import 'package:flutter_svg/flutter_svg.dart';
import 'package:flutter/material.dart';

Widget logoCeoz() {
  final String _logo = '''
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 200 120">
      <title>ceoz</title>
      <g id="Layer_1" data-name="Layer 1">
          <path d="M566.787,290.02S545,247.467,481,247.467s-90,37.447-90,37.447l28.383,22.808s-6.043-6.255-7.66-9.276a35.07,35.07,0,0,1-2.513-6.207s29.918-31.751,69.684-34.474C531.043,254.361,566.787,290.02,566.787,290.02Z" transform="translate(-380.128 -235.744)"/>
          <path d="M507.979,284.4c-4.256-15.319-22.842-22.944-35.319-21.021-12,1.849-17.312,10.083-17.312,10.083s14.937-13.187,32.862-3.715a8.183,8.183,0,0,1,1.13-.086,6.6,6.6,0,0,1,5.136,2.179c.017.018.036.037.052.055l.025.031a4.039,4.039,0,0,1,.281.363,7.4,7.4,0,0,1,1.3,3.2c.006.035.015.069.02.1s.022.1.029.149c.664.571.7.642,1.411,1.339,18.638,19.107,1.787,41.617,1.787,41.617S514.415,307.575,507.979,284.4Z" transform="translate(-380.128 -235.744)"/>
          <path d="M494.962,281.391a6.509,6.509,0,0,1-5.707,2.943c-5.567,0-7.769-5.206-6.623-9.342a7.591,7.591,0,0,1,.589-1.658,22.247,22.247,0,1,0,11.741,8.057Z" transform="translate(-380.128 -235.744)"/>
          <path d="M477.34,322.4c-15.1,0-26.281-12.342-26.935-26.936A24.18,24.18,0,0,1,455.334,280a26.388,26.388,0,0,0-8.121,19.043,27.045,27.045,0,0,0,48.819,15.63A27.659,27.659,0,0,1,477.34,322.4Z" transform="translate(-380.128 -235.744)"/>
          <path d="M391,299.339c46.766,61.922,108.016,48.35,144.128,29.234a105.163,105.163,0,0,0,30.553-24.255l-17.617-8.042s-25.894,34.042-78.319,34.383c-28.671.186-49.184-10.222-61.936-18.426C396.115,304.71,391,299.339,391,299.339Z" transform="translate(-380.128 -235.744)"/>
      </g>
    </svg>
  ''';
  final Widget logo = SvgPicture.string(_logo, color: Colors.white);
  return logo;
}
